<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1dd1dcb06663e8717843bb8d31366e4">
  <dict>
    <!--2020-03-28 10:59:53.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:59:53.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:59:53.000-->
    <string key="virtualnet_operatorname">TDC DK</string>
    <!--2020-03-28 10:59:53.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2020-03-28 10:59:53.000-->
    <string key="voicemail_number">004520171717</string>
    <!--2020-03-28 10:59:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
